Subject: Re: bug#10939: 24.0.94; backward-delete-char-untabify read-only error

From: Stefan Monnier <[email-masked]>
Date: Mon, 05 Mar 2012 10:03:50 -0500

>> Looks good, please install,
> I want to try out the C-c C-a command in *VC-log* buffer. But getting
> this "bzr: ERROR: Unrecognized bug debbugs:10939. Commit refused.".

You need to add "bugtracker_debbugs_url = http://debbugs.gnu.org/{id}"
to your ~/.bazaar/bazaar.conf (in the [DEFAULTS] section).

        Stefan